/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "EfG-Jl-BMG"; */
"EfG-Jl-BMG.title" = "Ursprung in der Mitte des Lineals platzieren";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "EWy-WJ-9bc"; */
"EWy-WJ-9bc.title" = "Zentimeter (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "FIN-Bh-RA4"; */
"FIN-Bh-RA4.title" = "Zoll (in)";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "GUR-v2-Nzd"; */
"GUR-v2-Nzd.title" = "Millimeter (mm)";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "KKS-fk-uam"; */
"KKS-fk-uam.title" = "Lineal-Einheiten:";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "UZT-BX-ztk"; */
"UZT-BX-ztk.title" = "Comic-Seite in der Ansicht zentrieren";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vvv-WE-17D"; */
"vvv-WE-17D.title" = "Abstands-Hilfslinien:";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "Wgl-aj-hzd"; */
"Wgl-aj-hzd.title" = "Punkte (pt)";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "XjR-10-gcV"; */
"XjR-10-gcV.title" = "Standardansicht:";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xKB-ZT-eCD"; */
"xKB-ZT-eCD.title" = "Ausrichtungs-Hilfslinien:";

